<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ajax Star Wars</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/starWars.css">
    <style>
        body {
            background-image: url("images-starWars/space.jpg");
        }
    </style>
</head>
<body>
<br>
<h1>Welcome to My Star Wars Database</h1>

    <br>

    <table id="characters" class="text-center">
        <thead>
            <tr>
                <th scope="col">Name</th>
                <th scope="col">Height</th>
                <th scope="col">Mass</th>
                <th scope="col">Birth Year</th>
                <th scope="col">Gender</th>
                <th scope="col">Home Planet</th>
                <th scope="col">Films Appeared</th>
            </tr>
        </thead>
            <tbody id="insertCharacters">

            </tbody>
    </table>

<footer>
    <img src="images-starWars/scapeballs.webp" alt="fluid-img" width="400" height="300" class="center">
    <img src="images-starWars/fall-trooper.gif" alt="fluid-img" width="400" height="300" class="center">
    <img src="images-starWars/yoda.gif" alt="fluid-img" width="400" height="300" class="center">
    <img src="images-starWars/not-spaceballs.gif" alt="fluid-img" width="400" height="300" class="center">
</footer>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

<script src="js/starWars.js"></script>

</body>
</html>